/* NSButton (Cancel) : <title:Cancel> (oid:10) */
"Cancel" = "Kumoa";

/* NSPanel (Change directory) : <title:Change directory> (oid:5) */
"Change directory" = "Vaihda hakemistoa";

/* NSTextField (Enter the pathname to list:) : <title:Enter the pathname to list:> (oid:14) */
"Enter the pathname to list:" = "Anna näytettävän kansion polku:";

/* NSButton (Go) : <title:Go> (oid:9) */
"Go" = "Siirry";

/* NSTextField (Go to folder) : <title:Go to folder> (oid:7) */
"Go to folder" = "Siirry kansioon";

